﻿/* CSS Document */
body{ font-family: 'Roboto', 'Helvetica Neue', Helvetica, Arial, sans-serif; font-size: 12px; line-height:1.25; font-weight:400; color:#333;}
.MenuLeftHeading{ color: #012532; font-size: 16px; font-weight: 400;}
.MenuSubHeading{ color: #ffffff; font-size: 14px; font-weight: bold}
.MenuSubHeadingColor{color: #c35331; font-size: 14px; font-weight: 400;}
            .FourqtHeading {width: 98%; border: 1px solid; border-color: #6b89a7;}
            .row { padding-top: 3px; padding-bottom: 3px;padding-left:2px;padding-right:2px}
            .Fourqtbgcolor { background-color:#ecf0f1;}  
/* - resets - */
.width4{ width:33%;}
.width6{ width:50%;}
.btn{background-color: #ff7043; color: #fff; cursor: pointer; letter-spacing: 0.5px; text-align: center; text-decoration: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; display: inline-block; overflow: hidden; transition: all 0.3s ease-out 0s; border: none; border-radius: 2px; height: 20px; outline: 0 none; padding: 0 15px; text-transform: uppercase; box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12); -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.16), 0 2px 10px 0 rgba(0, 0, 0, 0.12);}
.btn:hover{background-color:#ff5722;}
.ajax__calendar .ajax__calendar_container{ z-index:2;}
.grid{ padding-top:10px;}
.grid .grid-item{ width:426px;}


table.radio-table{}
table.radio-table td, table.radio-table th{ padding:0 !important; border:0 !important;}
table.radio-table input[type="checkbox"] + label, table.radio-table input[type="radio"] + label{ margin-left:5px; margin-right:10px; margin-bottom:0;}

#header{background: url(../images/top_bg.jpg) 0 0 repeat-x; height:71px; overflow:hidden; padding:0 15px; font-size:13px;}
#header .box-left{ float:left; height:69px; line-height:69px; padding:1px 0;}
#header .box-left img{ float:left;}
#header .box-left .heading{ font-size:26px; float:left; line-height:40px; margin:29px 0 0 20px;}
#header .box-right{ float:right; height:69px; padding:1px 0;}
#header .box-right img.logo{ float:right;}
#header .box-right .links{ list-style:none; margin:10px; padding:0; float:right;}
#header .box-right .links li{ float:left; padding:0 10px; border-right:#333 solid 1px;}
#header .box-right .links li:last-child{ border-width:0;}
#header .box-right .date{ text-align:right; font-size:14px; font-weight:bold; padding:42px 90px 0 0;}
.top_header{background: url(../images/top_bg.jpg) repeat-x;}
.content{ padding:15px 0; min-height:400px;}
.PageTitle{border-radius: 5px; background-color:#c7c7c7; color:#FFF; padding:5px; line-height:20px; font-size:13px; text-align:center;}
.PageTitle h2{ line-height:20px; font-weight:400; font-size:20px; margin:0;}
.txtbox{display: inline-block; height: 26px; padding: 3px 6px; line-height: 26px; font-size: 13px; color: #555; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075); -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s; -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s; transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;}
.form-control{ height: 26px; padding: 5px 10px; line-height: 26px;}
select.form-control{ padding-top:2px;}
.txtbox:focus{border-color: #66afe9; outline: 0; -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6); box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102, 175, 233, .6);}
.txtbox::-moz-placeholder{color: #999; opacity: 1;}
.txtbox:-ms-input-placeholder{color: #999;}
.txtbox::-webkit-input-placeholder{color: #999;}
.txtbox::-ms-expand{background-color: transparent; border: 0;}
.txtbox[disabled], .txtbox[readonly], fieldset[disabled] .txtbox{background-color: #eee; opacity: 1;}
.txtbox[disabled], fieldset[disabled] .txtbox{cursor: not-allowed;}
textarea.txtbox{height: auto;}
select.txtbox{ padding-top:2px;}
input[type="search"]{-webkit-appearance: none;}

.PageTitle input.txtbox{ border-color:#0d47a1; line-height:12px;}

.container{ max-width:1170px; margin:0 auto; padding-left:10px; padding-right:10px;}
.login-form{margin: 100px auto 60px; width: 464px; position:relative;}
.login-form .loginWrap{background-color: #f2f2f2; border: 3px solid #306d7f; border-radius: 20px; color: #5d5d5d; padding: 26px; position: relative;}
.login-form h3.text-signin{background-color: #f79f4a; border-radius: 25px 25px 3px 3px; border-top: 4px solid #f79949; color: #00464d; display: block; font-size: 14px; font-weight: 500; height: 36px; left: 114px; line-height: 30px; margin: 0; position: absolute; text-align: center; top: -17px; width: 236px;}
.login-form .loginWrap .logo-space{height: 75px; margin: 10px -10px 20px; position: relative;}
.login-form .loginWrap .logo-space .logo-left, .login-form .loginWrap .logo-space .logo-right{height: 75px; white-space: nowrap; width: 210px;}
.login-form .loginWrap .logo-space .logo-left .helper, .login-form .loginWrap .logo-space .logo-right .helper{display: inline-block; height: 100%; vertical-align: middle;}
.login-form .loginWrap .logo-space .logo-left img, .login-form .loginWrap .logo-space .logo-right img{max-height: 75px; max-width: 210px; vertical-align: middle;}
.login-form .loginWrap .loginTable{width: 100%;}
.login-form .loginWrap label{margin: 0 5px 20px 0; font-weight: 500; display: inline-block; max-width: 100%;}
.login-form .loginWrap input.txtbox{display: inline-block; margin: 0 0 20px 20px; width: 85%; font-size: 13px; height: 28px; line-height: 1.2; padding: 3px 12px; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius: 4px; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset; color: #555; transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;}
.login-form .loginWrap input.txtbox:focus{ border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); -moz-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); -webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6); outline:none;}
.login-form .loginWrap .btn-login{background-color: #ff6600; border: medium none; border-radius: 5px; color: #fff; cursor: pointer; font-size: 13px; line-height: 16px; padding: 5px 0; position: relative; text-align: center; text-transform: uppercase; width: 100px;}
.login-form .copy-footer{background-color: #999; bottom: 0; color: #fff; font-size: 12px; height: 28px; left: 0; padding: 4px 15px; position: fixed; right: 0;}
.login-form .copy-footer img{ vertical-align:middle;}

.login-form ul.toolbar{ list-style:none; margin:10px auto 0; padding:10px; display:block; text-align:center; width:460px; font-size:13px; line-height:15px; background-color: #f2f2f2; border: 3px solid #306d7f; border-radius: 5px;}
.login-form ul.toolbar li{ display:inline-block;}
.login-form ul.toolbar li.title{ font-weight: bold;}
.login-form ul.toolbar li a{ display:block; padding:0 10px; border-right:#333 solid 1px; color:#333;}
.login-form ul.toolbar li:last-child a{ border-width:0;}
.login-form ul.toolbar li a:hover{color: #ff6600;}

.popcontainer{ width: 100%; height: 100%; position:fixed; z-index:9999; top:0; right:0; left:0; bottom:0; background-color:rgba(0,0,0,0.5); display:none;}
.popcontainer .popwrap{ width:500px; left:50%; margin:50px auto; background-color:#FFF; border: 2px solid #306d7f; border-radius:5px; overflow:hidden;}
.popcontainer .popwrap .panel{}
.popcontainer .popwrap .panel { padding:5px 15px; background-color:#dbeaf9; font-weight:bold;}
.popcontainer .popwrap .panel .panel-body{ padding:10px 15px 15px;}
.popcontainer .popwrap .panel .panel-body .btnbox{ text-align:center; padding-top:15px;}

.panel-info { border-color: #6b89a7;}
.panel-heading, .panel-footer{ padding:4px 20px;}
.panel-body{ padding: 10px 15px;}
.panel-info > .panel-heading, .panel-info > .panel-footer{ background-color: #0260AC!important; border-color: #6b89a7; color: #31708f;}
.input-group-addon.smallpad{padding: 4px 10px;}

.buttonPrint{ color: #ecf0f1; background-color:#012532; font-size: 12px; text-transform:uppercase; border: 1px solid #000; padding: 3px 10px 3px 30px; line-height: 1.5; border-radius: 4px; display: inline-block; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, .2); background-image:url(../images/print.gif); background-repeat:no-repeat; background-position:7px 5px;}
.buttonPrint:hover{ background-color:#c35331; border-color: #903d24;}
.buttonPrint[disabled]:hover{ background-color:#012532; border-color: #000; cursor:not-allowed;}
.panel-footer .buttonPrint{ padding: 3px 10px 3px 30px; line-height: 16px; background-color:#6685a4; border: 1px solid #2d668b; background-position:7px 3px;}
.panel-footer .buttonPrint:hover{ background-color:#c35331; border: 1px solid #903d24;}
.panel-footer .buttonPrint[disabled]:hover{ background-color:#6685a4; border: 1px solid #2d668b; cursor:not-allowed;}

/*- magnific popup box style -*/
.white-popup{ position: relative; background: #FFF; padding: 15px; width: auto; max-width: 1000px; margin: 20px auto;}
/*- custom popup box style -*/
.popbox-inner{ margin:20px auto; position:relative; z-index:99999; border-radius:5px; background-color:#FFF; border:1px solid #012532; padding:15px; overflow:auto;}
.popbox-lg{ width:1140px; max-height:600px;}
.popbox-md1{ width:980px; max-height:620px;}
.popbox-md{ width:940px; max-height:500px;}
.popbox-sm{ width:710px; max-height:450px;}
.DivError
{
padding-right: 5px; 
font-weight: bold;
vertical-align: bottom;
width: 100%; 
text-align: center;
}
.fieldset { border:1px solid green }
.legend {
  padding: 0.2em 0.5em;
  border:1px solid green;
  color:green;
  font-size:90%;
  text-align:right;
  }

.mainTable {
    background-color: #ffffff;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}

A {
   
    text-decoration: none;
}

    A:hover {
        color: #ff6600;
        text-decoration: none;
    }

.txt {
    font-family: Calibri;
    font-size: 10px;
    color: #000000;
}

.tab A {
    display: block;
    background-color: #0A4483;
    width: 150px;
    height: 18px;
    text-align: center;
    vertical-align: top;
    padding-top: 2px;
    font-family: Calibri;
    font-size: 11px;
    color: #FFFFFF;
    text-decoration: none;
}

    .tab A:hover {
        display: block;
        background-color: #585757;
        color: #FFFFFF;
        text-decoration: none;
    }

.copyright {
    font-family: Calibri;
    color: #4F4E4E;
    font-size: 10px;
    border-top: 1px solid #0A4483;
    height: 30px;
    vertical-align: top;
    padding-top: 5px;
}

.welcome {
    color: #0A4483;
}

.header1 {
    font-family: Calibri;
    font-size: 12px;
    color: #ffffff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #C5C5C5;
}


.button{ color: #ECF0F1; background-color:#0260AC;font-weight:bold; font-size: 12px; text-transform:uppercase;  border: 1px solid #2d668b; line-height: 1.5; border-radius: 4px; display: inline-block; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);}
.button:hover, .buttonClick{ color: #ECF0F1; background-color:#c35331; font-size: 12px; text-transform:uppercase;  border: 1px solid #2d668b; line-height: 1.5; border-radius: 4px; display: inline-block; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, .2);}
.button[disabled]:hover{ background-color:#012532;  border: 1px solid #2d668b; cursor:not-allowed;}
.panel-heading , .panel-footer {padding: 3px 10px; line-height: 16px; background-color:#6685a4; border: 1px solid #2d668b;}
.panel-heading .button:hover, .panel-heading .buttonClick, .panel-footer .button:hover{line-height: 16px; background-color:#c35331; border: 1px solid #903d24;}

.buttonSearch{ color: #ecf0f1; background-color:#012532; font-size: 12px; text-transform:uppercase; border: 1px solid #000; padding: 3px 10px 3px 30px; line-height: 1.5; border-radius: 4px; display: inline-block; text-align: center; white-space: nowrap; vertical-align: middle; -ms-touch-action: manipulation; touch-action: manipulation; cursor: pointer; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; text-shadow: 0 -1px 0 rgba(0, 0, 0, .2); background-image: url(forum_search.gif); background-repeat:no-repeat; background-position:7px 5px;}
.buttonSearch:hover{ background-color:#c35331; border-color: #903d24;}
.buttonList{ background: url(iconList.png) 0 0 no-repeat; width:23px; height:18px; display:block;}

#grid-all-home{}
#grid-all-home > div{ width:276px; margin-bottom:15px;}
.grd-table-container-nowrap{overflow: auto; z-index: auto; padding:1px; white-space:nowrap;}
.grd-table-container{overflow: auto; z-index: auto; padding:1px; white-space:normal;}
.grd-table-container .grd-table, .grd-table-container .grd-table-print{ table-layout:fixed;}
.grd-table,  .grd-table-print{ width:100%; background-color:#FFF;}
.prewrap{white-space: pre-wrap; white-space: -moz-pre-wrap; white-space: -pre-wrap; white-space: -o-pre-wrap; word-wrap: break-word;}
table.grd-table th, table.grd-table .grd-table-header-column, table.grd-table-print th, table.grd-table-print .grd-table-header-column{ border:1px solid #fff !important;}
table.grd-table td{ border:1px solid #e1e1e1 !important;}
table.grd-table-print td{ border:1px solid #6685a4 !important;}
table.grd-table td, table.grd-table th{ padding: 3px 10px;}
table.grd-table-print td, table.grd-table-print th{ padding: 3px;}
table.grd-table th, table.grd-table .grd-table-header-column{ font-weight:500; font-size:11px; text-transform:uppercase; color:#FFF; background-color:#0260AC; padding: 2px 10px;}
table.grd-table-print th, table.grd-table-print .grd-table-header-column{ font-weight:500; font-size:11px; text-transform:uppercase; color:#000; background-color:#FFF; padding: 3px;}
table.grd-table td{}
table.grd-table-print td, table.grd-table-print td a{ font-size:12px;}
table.grd-table a, table.grd-table-print a{color:#012532; font-weight:500;}
table.grd-table a:hover, table.grd-table-print a:hover{color:#c35331; text-decoration:none;}
table.grd-table a[disabled]:hover, table.grd-table-print a[disabled]:hover{color:#012532;}
table.grd-table a .fa, table.grd-table-print a .fa{color:#e74c3c; margin-right:5px;}
/*.button {
   
    border-color: #727171;
    border-style: solid;
    width: auto;
    z-index: 3;
    cursor: pointer; 
    font-family: Calibri;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}

.buttonClick {
    background-color: #CC0000;
    border-color: #CC0000;
    border-style: solid;
    width: auto;
    z-index: 3;
    cursor: pointer; 
    font-family: Calibri;
    font-weight: bold;
}*/

.buttonwithwidth {
    background-color: #C7C7C7;
    border-color: #727171;
    border-style: solid;
    width: auto;
    z-index: 3;
    cursor: pointer; /*font-size:11px;*/ /*font:icon;*/
    font-family: Calibri; /*font-weight:bold;*/
}

/*

.BUTTON {
    
    border-color: #727171;
    border-style: solid;
    width: auto;
    z-index: 3;
    cursor: pointer; 
    font-family: Calibri;
    font-weight: bold;
}*/

.labelmessge {
    font: 9pt;
    font-family: Calibri; /*font-weight:normal;*/
    font-weight: bold;
}



.button1 {
    background-color: #C7C7C7;
    border-left: 1px solid #d8e3e9;
    border-right: 2px solid #585757;
    border-top: 1px solid #727171;
    border-bottom: 2px solid #585757;
    font-family: Calibri, Calibri;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

.reportheader {
    background-color: #eef3f7;
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
}

.reportheader1 {
    background-image: url(../images/chb.gif);
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
}

.gridStyle {
    font-family: Calibri, Calibri;
    font-size: 11px;
    color: #000000;
    border-color: #585757;
    border-collapse: collapse;
    width: 100%;
    padding: 1px 2px 1px 2px;
}

.gridHeader td {
    font-weight: bold;
    color: #ffffff;
    background-color: Gray;
    text-align: center;
}

.gridRow td {
    background-color: #FFFFFF;
}

.gridAltRow td {
    background-color: #E7E7E7;
}

.gridFooter td {
    font-family: "Verdana" Sans-Serif;
    Font-Size: 10px;
    text-align: right;
    padding-right: 3px;
    font-weight: bold;
}

.gridSelected td {
    color: #990000;
    background-color: #CFCE95;
}

.lighttext {
    font: 9pt;
    font-family: Calibri;
    font-weight: normal;
    color: #000000;
    text-align: left;
}

.boldtext {
    font: 9pt;
    font-family: Calibri;
    font-weight: bold;
    color: #000000;
    text-align: left;
}

.reportlabel {
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
}

.sectiontableinner {
    background-color: #5EBEDE;
    color: #000066; /*font-weight:bold;*/
    padding: 2px 2px 2px 2px;
}

.txtstyle {
    text-align: justify;
    direction: ltr;
    line-height: 20pt;
    letter-spacing: 0.1pc;
    height: 28px;
    text-align: justify;
}

.even {
    background-color: #F5DEB3;
}

.text {
    font-size: x-small;
    font-weight: bold;
}

.textwithoutbold {
    font-size: x-small;
}

.textbold {
    font-size: x-small;
}

.letter {
    font-family: Calibri; /*font-size:large;*/
    font-size: 12px;
    line-height: 15pt;
    letter-spacing: 0.1pc;
}

.SmallHeader {
    font-size: 10px;
    font-weight: bold;
    text-align: center;
}

.Devika {
    font-family: Times New Roman;
    font-size: 10pt;
    text-align: justify;
}

.DevikaHeading {
    font-family: Times New Roman;
    font-size: 10pt; /*text-align:justify;*/
}

.Devikatable {
    font-family: Times New Roman;
    font-size: 10pt;
    font-weight: bold;
    text-decoration: underline;
    text-align: justify;
    word-spacing: normal;
}

.Devikaleft {
    font-family: Times New Roman;
    font-size: 10pt;
    text-align: left;
}

.Devikaright {
    font-family: Times New Roman;
    font-size: 10pt;
    text-align: right;
}

.Devikacenter {
    font-family: Times New Roman;
    font-size: 10pt;
    text-align: center;
}

.Tri_Devikaleft {
    font-family: Times New Roman;
    font-size: 8pt;
    text-align: left;
}

.Tri_Devikaright {
    font-family: Times New Roman;
    font-size: 8pt;
    text-align: right;
}

.Tri_Devikacenter {
    font-family: Times New Roman;
    font-size: 8pt;
    text-align: center;
}

.SngReceipt {
    border-width: 1px;
    border-style: solid;
    border-color: black;
    line-height: 20px;
}

.pagestart {
    page-break-before: always;
}
/* CSS Document */

#left_panel {
    width: 192px;
    margin: 43px 0 0 10px;
}

    #left_panel .tool {
        background: #F1F3F2;
        font-size: 16px;
    }

    #left_panel .centre {
        background: url(../images/centre_bg.jpg);
    }

    #left_panel .link {
        background: url(../images/dotted_border.jpg) bottom no-repeat;
        color: #929292;
        padding-left: 10px;
        padding-bottom: 3px;
        font-size: 12px;
        height: 20px;
    }

#right_panel {
    margin: 43px 10px 0 0px;
}

    #right_panel .centre {
        background: url(../images/login_bg.jpg);
    }

    #right_panel .txt {
        color: #000;
        font-size: 11px;
        font-weight: bold;
        padding: 10px 0px 0px 20px;
    }

.text-field {
    border: 1px solid #C6C6C6;
    height: 15px;
    width: 163px;
    margin: 10px 0 0 5px;
}

.buttons {
    background: url(../images/button.jpg);
    border: none;
    width: 62px;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
    padding: 2px 0;
}

.button_panel {
    padding: 10px 0 0 110px;
}

.button_pane2 {
    padding: 10px 0 0 87px;
}

.hidden{ display: none !important;}
.pullLeft{ float:left;}
.pullRight{ float:right;}
.clearfix:before, .clearfix:after{ content: ""; display: table;}
.clearfix:after{ clear: both;}
.clearfix{ *zoom: 1;}
#stickyFooter{position:fixed; left:0; right:0; bottom:0; z-index:99; background-color:#dbeaf9; padding:5px 10px 0;  border-top:#ff7043 solid 1px;}
#stickyFooter.active{ bottom:-49px;}
#stickyFooter .btnHide{ position:absolute; right:25px; top:-20px; width: 0; height: 0; cursor:pointer; border-left: 20px solid transparent; border-right: 20px solid transparent; border-bottom: 20px solid #ff7043;}
#stickyFooter .fooNav{}
#stickyFooter .fooNav ul{list-style: none; margin: 0; padding: 0;}
#stickyFooter .fooNav ul li .fooRightLink{ color:#FFF;}
#stickyFooter a:link, #stickyFooter a:visited{color:#464646;}
#stickyFooter a:hover{color:#FF6600;}
#stickyFooter .fooNav ul li.searchBox{ margin:0 10px;}
.formInput{ border:1px solid #b5cbc5; background-color:#FFF; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; color:#000; padding:4px 10px; font-size:12px;}
.copytext { color:#464646; text-align:center; line-height:18px; font-size:12px; }
.fontSmall { font-size:10px;}
.pbutton{ border: none; background: #00464f; border-radius:3px; text-transform:capitalize; font-size:13px; line-height:16px; color:#fff !important; padding:3px 10px; cursor:pointer; margin-right:5px; transition: background 0.2s ease 0s, color 0.2s ease 0s;}
.pbutton:hover{ background: #ff7043; color:#333;}


.footer {
    background: #DADBDB;
    color: #000;
    text-align: right;
    padding: 4px 10px;
    margin: 10px 0 0 0;
    font-size: 12px;
    font-weight: bold;
}

    .content h1 {
        font-size: 13px;
        color: #000;
    }

.crownallotmentletterHeader {
    font-size: 24pt;
    font-family: Monotype Corsiva;
    color: Blue;
}

.crownallotmentletterBold {
    font-size: 16pt;
    font-family: Monotype Corsiva;
    font-weight: bold;
    text-align: justify;
}

.crownallotmentletterBoldcolor {
    font-size: 16pt;
    font-family: Monotype Corsiva;
    font-weight: bold;
    color: #ff9900;
    text-align: justify;
}

.crownallotmentletter {
    font-size: 14pt;
    font-family: Monotype Corsiva;
    text-align: justify;
}

/*By girish*/

.width {
    width: 100%;
}

.width1 {
    width: 80px;
}

.width2 {
    width: 90%;
}

.width3 {
    width: 70%;
}

.height {
    height: 14px;
}

.height1 {
    height: 20px;
}

.height2 {
    height: 5px;
}

.plctable {
    height: 14px;
    padding-left: 10px;
    border-right: black thin solid;
    border-top: black thin solid;
    border-bottom-width: thin;
    border-bottom-color: black;
    border-left: black thin solid;
}

.otherctd {
    /*height: 200px;*/
    width: 400px;
    padding-left: 10px;
    border-right: black thin solid;
    border-top: black thin solid;
    border-left: black thin solid;
    border-bottom: black thin solid;
    padding-top: 10px;
}

.tdwidth {
    width: 400px;
    /*height: 200px;*/
}

.tdr {
    width: 398px;
    /*height: 149px;*/
}

.tableRl {
    width: 80%;
    height: 100%;
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
}

.tdsno {
    width: 10%;
    height: 10%;
    border-bottom: black 1px solid;
}

.tdsno1 {
    width: 10%;
    height: 25%;
    border-bottom: black 1px solid;
}

.tdreminder {
    width: 40%;
    height: 10%;
    border-bottom: black 1px solid;
    border-right: black 1px solid;
    border-left: black 1px solid;
}

.tdreminder1 {
    width: 40%;
    height: 25%;
    border-bottom: black 1px solid;
    border-right: black 1px solid;
    border-left: black 1px solid;
}

.txtreminder1 {
    width: 40%;
    height: 25%;
    border-right: black 1px solid;
    border-left: black 1px solid;
}

.tddays {
    width: 10%;
    height: 10%;
    border-bottom: black 1px solid;
}

.tddays1 {
    width: 10%;
    height: 25%;
    border-bottom: black 1px solid;
}

.txtdays2 {
    width: 10%;
    height: 25%;
}

.td3 {
    width: 10%;
    height: 25%;
}

/* mall management */
.headsReportheader {
    background-color: silver;
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
}

.headslabelmessge {
    font-size: 11px;
    font-family: Calibri; /*font-weight:normal;*/
    font-weight: normal;
}

.headsDropdown {
    width: auto;
    z-index: 3;
    cursor: hand;
    font-size: 11px; /*font:icon;*/
    font-family: Calibri;
    font-weight: normal;
    margin: 10px 0 0 5px;
}

.textfield {
    border: 1px solid #C6C6C6;
    height: 15px;
    width: 100px;
    margin: 10px 0 0 5px;
    font-family: Calibri;
    font-size: 10px;
}

.hide {
    display: none;
}

.WebRupee {
    FONT-FAMILY: 'WebRupee';
    FONT-SIZE: 14px;
}

.gridviewsFN {
    background-image: url(../images/header_back.gif);
}

.DspNone {
    display: none;
}
/*mall management*/



/*mall management*/

/* Watermark In textboxes*/
.watermark {
    color: grey;
}

.legendtd {
    border-right: black 1px solid;
    border-top: black 1px solid;
    border-left: black 1px solid;
    border-bottom: black 1px solid;
    width: 30px;
}

.legendtexttd {
    padding-left: 5px;
    text-align: left;
}

.newbgpage {
    background-color: #ffffff;
}

.newbgchart {
    background-color: #5ca2b8;
}

.todayfollowupbg {
    background-color: #ffc0cb;
}

.followupbg {
    background-color: #ddc95f;
}

.futurefollowupbg {
    background-color: #add8e6;
}

.successbg {
    background-color: #749f24;
}

.dumpbg {
    background-color: #ed6100;
}

.attemptedbg {
    background-color: #BDD6AE;
}

.todaycalledbg {
    background-color: #D7EAF9;
}

.alternaterowstyle {
    background-color: #EEF3F7;
}

.AllocateCheck {
    background-color: #DCFDFD;
}

.labelmessage {
    font-family: Calibri;
    font-size: 12px;
    font-weight: bold;
}

.FixedHeader {
    position: absolute;
    font-weight: bold;
}

.legendHeader {
    font-weight: bold;
}

.watermark {
    color: grey;
}

.mandatorysign {
    color: #ff0000;
}

.nonmandatorytextpadding {
    padding-left: 6px;
}

.nonmandatorytextpaddingExtra {
    padding-left: 8px;
}

.tdleftPadding {
    padding-left: 10px;
}

.tdleftPaddingExtra {
    padding-left: 14px;
    width: 100px;
}



.chequecancel {
    background-color: #f00;
}

.chequebounce {
    background-color: #CC0000;
}

.etrackbutton {
    /*text-align:center; 
	width:auto; 
	background:#FF6600;
	border:none; 
	border-radius:3px; 
	text-transform:capitalize; 
	font-size:13px; 
	line-height:16px; 
	color:#fff; 
	padding:2px 0 2px 0; 
	text-align:center; 
	cursor:pointer; 
	behavior: url(PIE.htc);
	width:80px;*/
    background-color: #C7C7C7;
    border-color: #727171;
    border-style: solid;
    width: auto;
    z-index: 3;
    cursor: pointer; /*font-size:11px;*/ /*font:icon;*/
    font-family: Calibri;
    font-weight: bold;
    padding-left: 3px;
    padding-right: 3px;
}


.newbgpage {
    background-color: #ffffff;
}

.taskrunning {
    background-color: white;
}

.taskdelayed {
    background-color: #e84040;
}

.tasktoday {
    background-color: #eae62e;
}

.taskfollowup {
    background-color: greenyellow;
}

.taskcompleted {
    background-color: #05ae75;
}

.taskcompletewithdelay {
    background-color: #BDD6AE;
}

.width {
    width: 50px;
    height: 15px;
    border: 1px solid black;
}


.headtask_completed {
    background-color: #05ae75;
}

.headtask_complete_deplay {
    background-color: #BDD6AE;
}

.headtask_delay {
    background-color: #e84040;
}

.headtask_checked {
    background-color: #EFEF24;
}

.headtask_approved {
    background-color: #FFD68C;
}







/* Today date css color for ajax callebder control*/
div.ajax__calendar_day[title='<%=DateTime.Now.ToString("dddd, MMMM dd, yyyy")%>'] {
    border: 1px solid orange;
}

/***For disable hyper link in finance module in balance sheet etc pages */
.DisablehyperLink {
    cursor:default;
    pointer-events:none;
}

/****END*/
/***For finance module in number field*/
 .Right_padding
  {
     padding-right:5px;
     
  }
 .Left_padding
  {
     padding-left:5px;
     
  }
/******END*/
